.header {
   padding: 25px;
   display: flex;
   justify-content: space-around;
   align-items: center;
   width: 100%;
   background-color: #0295dbd1;
   margin: 0 auto;
}

.linkItem {
   font-size: 16px;
   text-decoration: none;
   color: #0B0E1B;
   font-weight: 600;
   border: 1px solid rgb(21, 21, 19);
   border-radius: 5px;
   padding: 5px 15px;
   transition: all .3s linear;
   background-color: rgba(222, 209, 209, 0.507);

   &:hover {
      color: aliceblue;
      background-color: black;
   }
}

.cart:hover {
   background-color: rgb(0, 89, 205);
}

.fav:hover {
   color: black;
   background-color: rgb(255, 200, 0);
}